chrome 漏洞 CVE-2018-20071

 
0 31
云服务器
2019-09-10 10:39

漏洞描述

在70.0.3538.67以前的谷歌浏览器中的支付中安装JIT支付应用程序期间,原始检查不够严格允许远程攻击者为可以通过精心设计的HTML页面托管攻击者控制文件的域安装服务工作者。

60d8b4b04cb1b22744932707.png

基本信息

CVE编号: CVE-2018-20071

漏洞类型: 未知

危险等级: 中危

披露时间: 2019-01-09

修复建议

暂无

参考链接

https://chromereleases.googleblog.com/2018/12/stable-channel-update-for-desktop.html

https://crbug.com/853937

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:chrome 漏洞 CVE-2018-20071
原文地址:https://aliyunnew.com/a/CVE-2018-20071.html
发布时间:2019-09-10 10:39
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~